Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkWindowLevelLookupTable.h File Reference

`#include "vtkLookupTable.h"`

Include dependency graph for vtkWindowLevelLookupTable.h:

Go to the source code of this file.

## Compounds

class | vtkWindowLevelLookupTable
| map scalar values into colors or colors to scalars; generate color table More...